body {
	font-family: Georgia, Arial;
	margin: 0;
	padding: 0;
	font-size: 16px;
	background: #000;
}
#container {
	width:760px;
	margin: 0 auto;
	padding: 0;
	background: #FFF url(imgs/rose4.gif) no-repeat bottom right;
}
#container_pics {
	width:760px;
	margin: 0 auto;
	padding: 0;
	background: #000;
}
#head {
	font-size: .8em;
	text-align: center;
	padding: 10px 0;
	margin: 0;
	background: #000;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	}
#memory {
	font-size: .8em;
	color: white;
	text-align: left;
	border-bottom: 1px solid #FFF;
}
#contents {
	margin-left: 240px;
	margin-right: 10px;
	color: #333
	}
#pic {
	width: 220px;
	float: left;
	text-align: center;
}
#footer {
	color: #FFF;
	background-color: #000;
	font-size: .8em;
	text-align: center;
	clear: both;
	border-top: 1px solid #FFF;
	height: 25px;
	padding: 10px;
	}
#menu {
	font-size: .8em;
}
#menu ul {
	margin: 0;
	padding: 0;
}
#menu li {
	list-style: none;
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
	width: 220px;
	text-align: left;
	display: block;
	color: #9435A6;

}
#menu ul a {
	color: #9435A6;
	display: block;
	text-decoration: none;
	padding: 10px;
}
#menu ul a:visited {
	color: #9435A6;
	text-decoration: none;
}
#menu ul a:hover {
	text-decoration: none;
	color: #FFF;
	background: #9435A6;
}
.title {
 	color: #9933FF;
 	font-size: .9em;
 	margin: 0;
}
.itembody {
	width: 500px;
	line-height: 1.2em;
 	font-size: .8em;
}
p.more {
	float: right;
	}
img {
	border: 0;
}
.iteminfo {
	line-height: 1.2em;
	color: #9435A6;
	font-size: 1.1em;
}
.exe {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #999;
    text-align: center;
    }

.name {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #999;
    text-align: center;
    }